source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               me4se.properties,\
               plugin.xml,\
               about.html
src.includes = .classpath,\
               .project,\
               META-INF/,\
               build.properties,\
               me4se.properties,\
               plugin.xml,\
               src/,\
               about.html
